@charset "UTF-8";
/* CSS Document */
/* libre-franklin-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  src: url('/font/libre-franklin-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* libre-franklin-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 500;
  src: url('/font/libre-franklin-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* libre-franklin-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Franklin';
  font-style: black;
  font-weight: 900;
  src: url('/font/libre-franklin-v20-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
* {
  margin: 0;
  padding: 0;
}
html{
	  scroll-behavior: smooth;
}
#projectname {
	  font-family: 'Libre Franklin';
}
.inhalt h3 {
  font-family: 'Libre Franklin';
  font-style: black;
  font-weight: 900;
  font-size: 32px;
  line-height: 39px;
  padding-bottom: 1.5em;
}
.inhalt > p {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 34px;
  padding-left: 10em;
  padding-right: 10em;
}
.entdecken div p{
font-family: 'Libre Franklin';
font-style: normal;
font-weight: 400;
font-size: 19.2px;
line-height: 23px;
color:#fff;
padding-bottom: 1em;
}

.entdecken div p span{
	display: block;
}
#intro h3, #unterwegs h3{
		color: #005a0f;
}
#entdecken h3, #hoeren h3{
	color: #39FF5B;
}
#entdecken p, #hoeren p{
	color:#fff;
}
#screens p{
	font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  color: #000;
  padding-top: 1em;
	text-align: left;
}
#screens h6 {
color: #005A0F;
  font-family: 'Libre Franklin';
  font-size: 21px;
  font-weight: 600;
  padding-top: 1.5em;
  text-align: left;
}
#partner p{
	font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 34px;
  padding-left: 3em;
padding-top: 4em;
}
.store-text{
	color: #fff;
  font-family: 'Libre Franklin';
  font-size: 27px;
	font-weight: 400;
	padding-bottom: 1em;
}
nav a{
	font-family: 'Libre Franklin';
}
#lang-small {
  display: none;
}
#lang-big {
  display: block;
}
#menu-small {
  display: none;
}
#menu-big {
  display: block;
}
.navigation {
  position: fixed;
  left: 0;
  right: 0;
  background-color: #005A0F;
  display: block;
  padding: 8px 12px;
  text-align: left;
  z-index: 100;
  transition: all .2s ease 0s;
  height: 65px;
  font-weight: 300;
}
nav a {
  color: #ffffff;
  text-decoration: none;
  font-size: 1.2em;
  padding-right: .8em;
  font-family: ;
  font-weight: 300
}
nav a.active {
  text-decoration: underline;
  font-size: 1.2em;
  font-family: ;
  font-weight: 300;
  color: #39FF5B;
  border-radius: 25px
}
nav a:hover {
  text-decoration: underline;
  font-size: 1.2em;
  color: #39FF5B;
}
#logo {
  height: 65px;
  width: auto;
  margin-left: 3em
}
#projectname {
  color: rgba(255, 255, 255, .8);
  font-size: 1.2em;
  border-left: 1px solid rgba(255, 255, 255, .8);
  padding-left: 1em;
  margin-top: -3em;
  position: absolute;
  padding-top: .5em;
  padding-bottom: .5em;
  margin-left: 8.3em
}
#menu-big {
  display: block;
  margin-top: -3em;
  margin-left: 20em;
}
/*Headerbild*/

.start_galerie{
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  filter: blur(0.5px);
}

section#hero .ani {
  position: absolute;
  width: 100vw
}
section#hero .anifull {
  position: relative;
  width: 100vw;
  height: 100vh;
  z-index: 3
}
section#hero .gallery_item {
  position: static;
  width: 100vw;
  height: 100vh;

	  
}
section#hero .anifull img {
  width: 100%;
  height: auto
}
#hero .slick-dots {
  bottom: 5px
}

#downloads {
  position: fixed;
  bottom: 30px;
  color: #88b6c7;
  display: block;
  font-size: 1.5em;
  z-index: 3;
  text-align: center;
  width: 100vw;
transform: translateY(0);
  transition: opacity 0.2s ease, transform 0.2s ease;
	opacity: 1;
}


#downloads.fade-out{
  transform: translateY(20px);
}

#downloads.is-static{
  position: relative;
}

.stores img {
  width: 145px;
  margin: .2em;
}
.stores a {
  text-decoration: none;
  color: rgba(2, 4, 5, 0)
}
.app_logo {
  position: absolute;
  max-width: 300px;
  min-width: 150px;
  border-radius: 25px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 4;
  padding-top: .8vw;
  padding-bottom: .8vw;
  padding-left: .8vw;
  padding-right: .8vw;
}
#intro {
  background-color: #C2E0C7;
  color: #000,
}
/*map_smarthpone*/
#map {
  position: relative;
	overflow: hidden;
}
#mapcontainer iframe{
	height: 100vh;
}

#phone {
  position: absolute;
	transform: rotate(-15deg);
}
#phone img {
  width: auto;
  position: absolute;
  left: 75vw;
  max-height: 65vh;
  z-index: 99999;
  bottom: -50vh;
}
.reveal {
  position: relative;
  transform: translateY(250px);
  opacity: 0;
  transition: 1.5s all ease;
}
.reveal.active {
  transform: translateY(0);
  opacity: 1
}
/* Inhalte */
.inhalt {
  text-align: center;
  padding: 5em 4em 5em 4em;
}
#intro, #unterwegs{
	  scroll-margin-top: 50px;
}
/* Entdecken & Erleben */
#entdecken {
  background-color: #005A0F;
}
.entdecken {
display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 22px;
  grid-row-gap: 25px;
  justify-items: center;
  max-width: min-content;
  margin: 0 auto;
  padding-top: 4em;
}
.entdecken div {
background: rgba(224, 255, 205, 0.4);
  border-radius: 35px;
  width: 14em;
}


.entdecken .poi {
  width: 25px;
  height: auto;
  padding-top: 1em;
  padding-bottom: 0.5em;
}  

/*screens*/
.screengrid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 0px;
	width: min-content;
  margin: 0 auto;
}

}
.screen {
  width: auto;
  height:
}
#hoeren {
  background-color: #005A0F;
}
/*footer*/
#partner {
  background-color: #ffffff;
	bottom: 0;
  position: relative;
}
.partnerlogos {
display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 70px 20px;
  padding: 7em 3em;
  justify-items: anchor-center;
	max-width: 1440px;
  margin: 0 auto;
}
.partnerlogos img {
  width: auto;
  max-height: 80px;
  height: 80px;
}
.partnerlogos img:nth-child(8) {
  grid-column: 2;
}
.bottom {
  background-color: #005A0F;
  height: 15em;
	bottom: 0;
  position: relative;
	padding-bottom: 30px;
}

@media (max-width: 1200px){
	.screengrid {
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

	.partnerlogos {
  grid-template-columns: repeat(2, 1fr);
}
	.inhalt > p {
  padding-left: 6em;
  padding-right: 6em;
	}
}


@media (max-width: 985px) {
	.partnerlogos img {
  max-height: 60px;
	}
	
	.partnerlogos { 
  gap: 30px 10px;
	}
	
	.inhalt > p{
		padding:0;
	}
		.entdecken {
  grid-template-columns: repeat(2, 1fr);
	}
}



@media (max-width: 725px) {
  #menu-small {
    display: block;
  }
	  #menu-big {
    display: none;
  }
	 #burgermenue {
    width: 47px;
    height: 40px;
    background: url("img/burger-menu.svg");
    background-size: auto;
    background-size: auto;
    background-size: cover;
    margin-top: -3.8em;
    position: absolute;
    margin-left: 84vw;
  }
	  #navmenue {
    display: none;
position: absolute;
    background-color: #005A0F;
    margin-top: 60px;
    z-index: 1;
    padding: 2em 1.5em;
    left: -5em;
  }
	nav a {
  line-height: 25px;
}
	.inhalt > p{
		padding:0;
	}

	
	.screengrid {
    grid-template-columns: repeat(1, 1fr);
	}
	
	.stores {
  position: relative;
  bottom: 30px;
  text-align: center;
  display: block;
	}
	
	.bottom{
		height: auto;
	}
	.partnerlogos {
	padding: 3em 1em;
	grid-template-columns: 1fr;
	}
	.partnerlogos img:nth-child(8) {
  grid-column: inherit;
}
}

@media (max-width: 470px) {
	.inhalt > p{
	font-size: 18px;
	}
	
	.inhalt h3 {
  font-size: 22px;
	}
	.entdecken div p{
		font-size: 18px;
	}
	
.partnerlogos {
	padding: 3em 1em;
	grid-template-columns: 1fr;
	}
	.partnerlogos img:nth-child(8) {
  grid-column: inherit;
}
	
	.inhalt {
  padding: 2em 2em 3em 2em;
	}
	.entdecken div p span {
  display: inline;
}
	.entdecken div {
		width: 10em;}
	#phone {
		position: relative;}
	
	#phone img {
  position: relative;
  left: 38vw;
  bottom: 0vh;
	}
}